Vulnerability CVE-2014-9468


Published: 2015-02-19   Modified: 2015-02-20

Description:
Multiple cross-site scripting (XSS) vulnerabilities in InstantASP InstantForum.NET 4.1.3, 4.1.2, 4.1.1, 4.0.0, 4.1.0, and 3.4.0 allow remote attackers to inject arbitrary web script or HTML via the SessionID parameter to (1) Join.aspx or (2) Logon.aspx.

See advisories in our WLB2 database:
Topic
Author
Date
Low
InstantASP InstantForum.NET 3.x / 4.x Cross Site Scripting
Wang Jing
19.02.2015

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Instantasp
Product: Instantforum 
Version:
4.1.3
4.1.2
4.1.1
4.1.0
3.4.0

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://tetraph.com/security/cves/cve-2014-9468-instantasp-instantforum-net-multiple-xss-cross-site-scripting-security-vulnerabilities/
http://seclists.org/fulldisclosure/2015/Feb/70

Copyright 2017, cxsecurity.com